Subject: RE: bug#21746: 24.5; purpose of dired-keep-marker-copy?

From: "Roland Winkler" <[email-masked]>
Date: Sat, 24 Oct 2015 23:01:12 -0500

On Sat Oct 24 2015 Drew Adams wrote:
> I did.  But you apparently don't want to recognize this use as
> being useful.  I'll repeat it, just in case you didn't hear it:
> 
> To distinguish/identify the files that were copied.  And to do
> so in a way that they can be further acted on in Dired.  IOW,
> in a Dired-consistent way.  Both parts of this are useful:
> (1) easily see which were copied and (2) easily act on them
> or on any subset of them.  #2 requires #1, but #1 is useful
> on its own.
> 
> How else could Dired distinguish the copied files?

It shouldn't.  Marks are for new actions in the future, not for old
ones from the past.

If you nonetheless like inconsistent behavior, don't make it the
default.